> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/messages/{threadId}/resolve
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/messages/{threadId}/resolve:
    post:
      tags:
        - Rfq Message
      summary: Resolve
      operationId: RfqMessageController_resolve_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: rfqId
          required: true
          in: path
          schema:
            type: string
        - name: recipientId
          required: true
          in: path
          schema:
            type: string
        - name: threadId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                resolved:
                  type: boolean
              required:
                - resolved
              additionalProperties: false
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.